ax5ui-kernel 프로젝트 npm install시 node(npm) 버전 문제


(HJ.Park) #1

ax5ui-kernel 프로젝트에서 npm install 수행시 node(npm) 버전을 타는 것 같습니다.
아래 4가지 LTS 버전으로 npm install을 시도했는데 lts/boron -> v6.17.0 버전으로만 성공했습니다.

lts/argon -> v4.9.1
lts/boron -> v6.17.0
lts/carbon -> v8.15.1
lts/dubnium -> v10.15.3

지금 사용중인 node 버전을 알려주세요~ :wink:


(Thomas) #2

저도 최신버전을 쓸수있게 바꿔야 겠는데 매일 미루게 게 되네요 8점대 사용하시면 됩니다. 요즘은 n 하면 되니까~~